wxPerl-Constructors

Prerequisites

wxPerl-Constructors declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.26Module-Build-0.4210134.29
Test::More0Test-Simple-1.001003128.57
Wx0.27Wx-0.9923120.00